@media (max-width: 979px) {
#cse-search-box .form-text{background: url("http://www.mylifetime.com/d6/sites/mylifetime.com/modules/custom/ltv_wrapper/themes/responsive/images/search_bg.jpg") no-repeat scroll left top transparent !important; background-size: 100% auto !important;}
}

.tpPlayer .tpPlayerCard .tpSubtitlesForm table,
.tpPlayer .tpPlayerCard .tpSubtitlesForm th, .tpPlayer .tpPlayerCard .tpSubtitlesForm td {color:#BEBEBE; }

@media (min-width: 1400px){
   .basic-movie .row-fluid .span2{margin-right: 0 !important;}
   #content-bottom .movie-pic { margin-right: 2.55% !important;}
}
.hidden {visibility: hidden;}